Post by SetiaBudi » Sun Jul 01, 2018 9:09 am

I am using opencart 1.6.8 my apparel e-commerce website. Based on Google analysis, my e-commerce website is now not mobile friendly yet.

1) Do I need to update my opencart to newest / higher version first, before trying to make my website mobile friendly?

2) Is there any plugins to make the web mobile friendly at one click? So when I install the plugins, my web instantly becomes mobile friendly. Also Google sees my web as mobile friendly.

I would prefer it the plugins can use vqmod, so it would not change codes or settings of my webs, just change on the fly.

3) If there is any plugins for that purpose, do you have any recommendation, and how much the price?

4) Would the plugin still work if one day I update opencart to a newer version? How about the plugin support when I am updating to newer version of opencart?

Any advice or comment will be very appreciated. Thank you very much.

Newbie

Posts

Joined
Thu Nov 30, 2017 4:59 pm

Post by straightlight » Wed Jul 04, 2018 8:02 pm

Unsupported OC version. However, there are countless mobile extensions you can see from the Marketplace: https://www.opencart.com/index.php?rout ... 20friendly

The most generated errors being found on Opencart forum originates from contributed programming.

Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 10 guests